/*
Theme Name: MYwp: Heidi Andersson (Scrollider Child)
Version: 2.0
Description: Anpassat tema f&ouml;r heidiandersson.com.
Author: Vildmarskdata AB
Author URI: http://www.vildmarksdata.se
Template: scrollider
*/
 
@import url("../scrollider/style.css");

/* Add custom css here */
h1, h2, h3, h4, h5, h6 {font-family: 'Playfair Display', arial, sans-serif !important;}
img {height: auto;}
#featured .slide-content-container {display: none;}

.wp-caption {max-width: 100% !important;}

#woo_slider-4 .widget-slider-button {visibility: hidden;}
#woo_slider-4 .widget-slider-button:after{visibility: visible; content: 'Visa produkt'; display: inline-block;
padding: .53em 1em;
color: white;
text-align: center;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
text-decoration: none;
font-size: 1em;
font-family: inherit;
font-weight: bold;
cursor: pointer;
overflow: visible;
width: auto;
line-height: 1.618em;
border: 0;
-webkit-border-radius: 0.382em;
border-radius: 0.382em;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
background: #cc592c;
-webkit-hyphens: none;
-moz-hyphens: none;
hyphens: none;}

@media only screen and (min-width: 768px) {

.has-slider #featured-wrap {z-index: -1;}
.has-slider #featured-wrap .flex-direction-nav{z-index: 99;}

#header .mini-cart {display: none;}

body.home.with-top-menu #header {
padding: 6.236em 0;}
body.with-top-menu #header {
padding: 11em 0 1em;}
#header #logo {margin-bottom: 10px;}
#content-top #header #navigation {width: auto; float: left;}
.has-slider #featured ul.flex-direction-nav li a {top: 12.089em !important;}
.has-slider #featured header h1 {display: none;}
#content-top #navigation ul.nav > li a{color: #fff; font-size: 14px; font-weight: bold; text-shadow: 1px 1px 0 #939393;}
#content-top #navigation ul.nav li ul.sub-menu > li a{color: #939393; font-weight: bold; font-size: 14px; font-family: 'PT Sans', sans-serif; text-shadow: 1px 1px 0 #fff;}

#header .mini-cart > li a.cart-parent  span{color: #fff; font-family: 'PT Sans', sans-serif; font-size: 14px; font-weight: bold;}

#navigation {background-color: rgba(0, 0, 0, 0.5); -moz-border-radius: 5px; border-radius: 5px;}

#mywp-menu {height: 40px; background: #000;}

#sidebar .partners img {padding: 10px;}


#footer-widgets .widget h3, .widget_woo_slider ul li.slide a.widget-slider-title {font-family: 'PT Sans', sans-serif; text-transform: uppercase;}
#footer-widgets .widget_dpe_fp_widget h4 {margin-bottom: 0; font-size: 1em;}
#footer #copyright p {line-height: 29px;}
#content-top { background: url(//heidiandersson.com/wp-content/uploads/2014/02/header_bg_Ready.jpg) no-repeat top center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
/* #content-top { background: url(images/header_bg4.jpg) no-repeat top center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;} */
.home #content-top {background: inherit;}
#content-top {background-color: #323232;}

#post-author {display: none;}
/*.post-type-archive-product #sidebar {display: none;} */

#home-widget-fullwidth h3{margin: 0;}
#home-widget-fullwidth ul{text-align: center;}
#home-widget-fullwidth ul li{display: inline;}
#home-widget-fullwidth ul li img{padding: 10px;}

/* bloggvy startsidan */
#home-widgets .widget_dpe_fp_widget img {max-width: 100%; height: auto; margin-bottom: 20px;}
#home-widgets .widget_dpe_fp_widget h4 {font-size: 36px; font-family: 'PT Sans', sans-serif; font-weight: normal; text-transform: uppercase; margin: 0 0 .53em; color: #4a4a4a; line-height: 44px;}

#home-widgets #dpe_fp_widget-8 li{margin-bottom: 10px;}
#home-widgets #dpe_fp_widget-8.widget_dpe_fp_widget h4 {margin-bottom: 5px;}

#main-header hgroup, #navigation .logout{display: none;}
}
/* english menu */
#menu-item-192552 > a, #menu-item-192552 > a:hover, #navigation ul #menu-item-192552.current-menu-item > a {line-height: 30px; padding: 5px; margin-right: 10px; text-indent: -9999px; background: url('images/english-flag.png') center left no-repeat !important; height: 19px; width: 14px;}

/* Products */
.single-product .summary.entry-summary {
	padding: 1.618em;
}
.woocommerce-mini-cart__buttons.buttons .checkout {
	margin-left: 0.809em;
}
ul.products li.product .woocommerce-loop-product__title {
    margin-left: 22px;
}
@media only screen and (min-width: 768px) {
	.related.products ul.products li.product:nth-child(n+1) {
		margin-left: 20px;
	}
}
@media only screen and (max-width: 767px) {
	body .type-page header h1 {
    	font-size: 24px;
	}
	h1.product_title,
	.woocommerce-Tabs-panel h2,
	h2 {
		font-size: 18px;
	}
	ul.products li.product .woocommerce-loop-product__title {
		font-size: 16px;
	}
}
/* Checkout */
body .form-row.place-order .form-row.terms {float: none; text-align: left; margin-top: 20px;}

@media only screen and (min-width: 768px) {
body #navigation ul.nav ul {top: 30px !important;}
#navigation ul.nav > li a {color: #fff !important; text-shadow: 1px 1px 0 #000000 !important; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4) !important;}
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current-menu-item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.li.current-menu-item a {
background: #e2e2e2;
background: rgba(0, 0, 0, 0.2) !important;
-webkit-border-radius: 4px;
border-radius: 4px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
box-shadow: inset 0 0px 6px 1px rgba(0, 0, 0, 0.05);
-webkit-box-shadow: inset 0 0px 6px 1px rgba(0, 0, 0, 0.05);}
body #navigation ul.nav ul {background: rgba(0, 0, 0, 0.5) !important; border: 0px solid #e3e3e3; -webkit-border-radius: 4px; border-radius: 4px; top: 34px; left: -1px;}
#navigation ul.nav ul li {border-bottom: 0px solid #e3e3e3 !important;}

body.home #home-widgets.columns-2 .home-widget-1 {width: 62.1%;}
body.home #home-widgets.columns-2 .home-widget-2 {width: 34.1%;}
body.home #home-widgets.columns-2 .block img {max-width: 100%; padding: .327em;
border: 1px solid #f0f0f0;
background: #fff;
height: auto;}
.home #home-widgets .dpe-flexible-posts .alignleft {float: left; margin: 0 1.618em 1em 0;}
.home #home-widgets .dpe-flexible-posts .alignright{float: right; margin: 0 0 1em 1.618em;}

.category .post .woo-image, .page-template-template-blog-php .woo-image {width: 100%; height: auto;}
}

@media only screen and (max-width: 768px) {
#mobileMenu_top-nav {display: none !important;}
#content-top { background: url(//heidiandersson.com/wp-content/uploads/2014/02/header_bg_Ready.jpg) no-repeat top center fixed; }
.home #content-top {background: inherit;}
body.with-top-menu #header {padding: 2.236em 0;}
#featured-wrap .slide-content-container {display: none;}
}

@media only screen and (max-width: 1024px) {
#navigation ul.nav > li a {font-size: 0.9em !important;}

.home #content-top {padding-bottom: 0px;}
.home #header {background: url('//heidiandersson.com/wp-content/uploads/2013/04/ensamheten-slides.jpg') top left no-repeat !important; background-size: cover !important;}

#featured-wrap {display: none;}
}

@media only screen and (device-width: 768px) and (orientation: portrait) {
#navigation ul.nav > li a, .mini-cart span {font-size: 0.7em !important; line-height:19px !important;}
}

/* Facebook comments */
.woocommerce .facebook-comment-title, .woocommerce .facebook-comment-text, .woocommerce .fb-comments {display: none;}

/* Fix 23 sept 2014 Marcus */
.woocommerce-checkout .order-details .order strong::first-letter {display: none;}
.woocommerce-ordering {display: none;}
ul.products li.product h3 {word-wrap: break-word;}
.cart-collaterals .cart_totals small {display: none;}